@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500&display=swap');

body{
  font-family: 'DM Sans', sans-serif;
  background: linear-gradient(125.51deg, #002851 17.18%, #004184 86.23%);
  font-weight: 400;
  /* box-shadow: inset 0 0 25rem rgba(0, 0, 0, .5); */
}
/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  border: 1px solid #fff;
  text-shadow: none;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
  border-radius: 50px;
  padding: .5em 3em;
}

.btn-secondary{
  background-color: transparent;
}

.btn-secondary:hover{
  background-color: #ffffff;

}


h1{
  font-weight: 500;
  font-size: 40px;
  color: #FFE854;
}

p{
  color: #FFE854;
  font-size: 400;
  font-size: 20px;
}

ul{
  margin: 4em 0;
}

ul li{
  padding: 0 2em;
}

ul li a{
  font-size: 20px;
  color: #fff;
  text-decoration: none;
}
ul li a img{
  margin-right: .5em;
}

ul li a:hover{
  color:  #EC6757;
}
.cover-container {
  max-width: 70em;
}

footer{
  font-weight: 400;
}

@media (max-width:776px){
  .text-center{
    text-align: left !important;
  }
  h1{
    font-size: 25px;
    width: 75%;
  }

  p{
    font-size: 16px;
    width: 75%;
  }
  ul li{
      display: block !important;
      padding-left: 0;
      margin: .75em 0;
  }
  ul li a {
    font-size: 14px;
  }
}